﻿label.umbraco-forms-label {
    display: block !important;
    font-weight: 600 !important;
    margin-bottom: 5px !important;
    background: 0 0 !important;
}

.umbraco-forms-my-custom-theme {
    background: #f2f2f2 !important;
    padding: 20px !important;  
}

.form-control {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: white !important;
}

.umbraco-forms-form {
    background: #f2f2f2 !important;
    padding: 20px !important;
    border-radius: 5px;
}

/*input[type="checkbox"]{
    order:-1 !important;
    margin-right:6px !important;
}*/

.form-check{
    display: flex;
    flex-direction:row;
    align-items:center;
}
.form-check-input{
    order:0;
    margin-right:6px;
}
.form-check-label{
    order:1;
}

.checkboxlist {
    display: grid !important;
    grid-template-columns: repeat(2,1fr) !important;
    gap: 8px 20px !important;
}

.form-check{
    display:flex;
    align-items:flex-start;
}
.form-check-input{
    margin-top: 6px;
    margin-right:6px;
}

.umbraco-forms-form fieldset {
    margin: 15px 0px 0px 0px !important;
}

.umbraco-forms fieldset .umbraco-forms fieldset {
    padding: 10px 0px 0px 0px;
}








.my-custom-form input {
    border: 2px solid red !important;
}

/*.umbraco-forms-my-custom-theme {
    padding: 20px 0 20px 0;
}*/

.my-custom-form {
   max-width:600px;
   margin:30px;
   padding : 20px;
   background :red !important;
   border: 1px solid #ddd;
}


.form-group {
    margin-bottom: 15px;
}


.btn-submit{
    background:#0078d4;
    color:#fff;
    padding: 10px 15px;
    border : none;
    border-radius : 5px;
    cursor : pointer;
}

.btn-submit:hover{
    background:#005fa3;
}

 

.form-control{
    display:block;
    border-radius:5px;
    padding:0.5em 0.8em;
}

input:focus {
    outline: none;
    box-shadow: 0px 0px 0px 2px #005fa3;
    font-weight:bold;   
}

input[type="checkbox"]:focus + label { 
    font-weight: bold;
}
input[type="checkbox"]:checked + label {
    font-weight: bold;
}
